All Data Structures Namespaces Files Functions Variables Pages
1_rest.tpl.php
Go to the documentation of this file.
<?php if(!defined('IN_GAME')) exit('Access Denied'); ?>
<?php echo $restinfo[$state]?> 中。。。<br>
<input type="hidden" id="mode" name="mode" value="rest">
<input type="hidden" id="command" name="command" value="rest">
<input type="button" class="cmdbutton" name="rest" value="<?php echo $restinfo[$state]?>" onclick="postCmd('gamecmd','command.php');this.disabled=true;">
<input type="button" class="cmdbutton" name="back" value="返回" onclick="$('command').value='back';postCmd('gamecmd','command.php');this.disabled=true;">
$restinfo
$restinfo
Definition: resources_1.php:182
value
value
Definition: 1_alive.tpl.php:10